--- mirror.dbk.orig	2010-01-30 08:51:11.000000000 +1030
+++ mirror.dbk	2010-01-30 09:23:27.000000000 +1030
@@ -25,9 +25,9 @@
     url="http://www.debian.org/"><inlinemediaobject>
       <imageobject>
         <imagedata
-	 format="PNG"
-	 fileref="http://www.debian.org/logos/openlogo-nd-50.png"
-	 align="center"/>
+        format="PNG"
+        fileref="http://www.debian.org/logos/openlogo-nd-50.png"
+        align="center"/>
       </imageobject>
       <textobject><phrase>Debian</phrase></textobject>
     </inlinemediaobject></ulink></corpauthor>
@@ -39,7 +39,7 @@
         <affiliation>
           <orgname>Debian</orgname>
         </affiliation>
-	<email>debacle@debian.org</email>
+        <email>debacle@debian.org</email>
       </author>
     </authorgroup>
     <legalnotice>
@@ -55,14 +55,14 @@
     </keywordset>
     <revhistory>
       <revision>
-	<revnumber>0.2</revnumber>
-	<date>2004-02-15</date>
-	<revremark>Fixed typos etc.</revremark>
+        <revnumber>0.2</revnumber>
+        <date>2004-02-15</date>
+        <revremark>Fixed typos etc.</revremark>
       </revision>
       <revision>
-	<revnumber>0.1</revnumber>
-	<date>2004-02-14</date>
-	<revremark>First draft.</revremark>
+        <revnumber>0.1</revnumber>
+        <date>2004-02-14</date>
+        <revremark>First draft.</revremark>
       </revision>
     </revhistory>
   </articleinfo>
@@ -75,12 +75,12 @@
     but either the dependencies are not handled (<ulink
     url="http://packages.qa.debian.org/d/debmirror.html">debmirror</ulink>)
     or the integrity of the host system is not assured, i.e. updating
-    a mirror should automatically affect packages on the serving host
+    a mirror should not automatically affect packages on the serving host
     as well.  Debian mirrors can be useful for serving or installing
     multiple Debian machines, for <ulink
     url="http://www.informatik.uni-koeln.de/fai/">FAI</ulink>, or when
     creating your own <ulink
-    url="http://www.knopper.net/knoppix/index-en.html">Knoppix</ulink>
+    url="http://wiki.debian.org/DebianPureBlends">Debian</ulink>
     variant.</para>
   </abstract>
 
@@ -93,9 +93,8 @@
     this document concentrates on Debian.  In my case, the serving
     host runs the <emphasis>unstable</emphasis>
     <productname>sid</productname> distribution, while the mirror is
-    the <emphasis>testing</emphasis> <productname>sarge</productname>
-    distribution of Debian.  Most things should work with any
-    combination of Debian distributions.</para>
+    the <emphasis>testing</emphasis> distribution of Debian.  Most
+    things should work with any combination of Debian distributions.</para>
 
     <note>
       <para>I use the traditional # for the root prompt and $ for the
@@ -106,17 +105,16 @@
       <title>Directories</title>
 
       <listitem>
-	<para>The chroot is <filename>/var/local/chroot/</filename>.</para>
+        <para>The chroot is <filename>/var/local/chroot/</filename>.</para>
       </listitem>
       <listitem>
-	<para>The mirror is under
-	<filename>/var/local/mirrors/</filename> inside of the
-	chroot.</para>
+        <para>The mirror is under
+        <filename>/var/local/mirrors/</filename> inside of the chroot.</para>
       </listitem>
       <listitem>
-	<para>The mirror is symbolically linked to the same place
-	outside of the chroot:
-	<programlisting>ln -s /var/local/chroot/var/local/mirrors/ /var/local/</programlisting>.</para>
+        <para>The mirror is symbolically linked to the same place
+        outside of the chroot:
+        <programlisting>ln -s /var/local/chroot/var/local/mirrors/ /var/local/</programlisting>.</para>
       </listitem>
     </itemizedlist>
   </section>
@@ -140,7 +138,7 @@
 
     <para>Edit the file
     <filename>/var/local/chroot/etc/apt/sources.list</filename>.  The
-    first entry must point to your own mirror inside of the chroot,
+    first entry must point to your own mirror inside the chroot,
     other entries are the usual http or ftp ones:</para>
 
     <para><programlisting>deb file:/var/local/mirrors/debian testing main
@@ -161,7 +159,7 @@
 
     <para>If you do not have <ulink
     url="http://packages.qa.debian.org/a/apt-move.html">apt-move</ulink>
-    installed outside of the chroot, you can still read the manual
+    installed outside the chroot, you can still read the manual
     page:</para>
 
     <para><programlisting>$ zcat /var/local/chroot/usr/share/man/man8/apt-move.8.gz|nroff -man|less</programlisting></para>
@@ -170,7 +168,7 @@
 
     <para><programlisting># chroot /var/local/chroot apt-get update</programlisting></para>
 
-    <para>This run will of course issue an error, because the local
+    <para>This run will issue an error, because the local
     mirror does not yet exist.  Just ignore it.</para>
 
     <para><programlisting># chroot /var/local/chroot apt-move get</programlisting></para>
@@ -221,15 +219,17 @@
     <para>If you happen to have <ulink
     url="http://packages.qa.debian.org/a/apache2.html">apache2</ulink>
     installed, add the following lines to
-    <filename>/etc/apache2/sites-enabled/default</filename>:</para>
+    <filename>/etc/apache2/sites-enabled/apt-move-mirror</filename>:</para>
 
-    <para><programlisting>Alias /debian/ "/var/local/mirrors/debian/"
-&lt;Directory "/var/local/mirrors/debian/"&gt;
+<para><programlisting>&lt;VirtualHost *&gt;
+    Alias /debian/ "/var/local/mirrors/debian/"
+    &lt;Directory "/var/local/mirrors/debian/"&gt;
     Options Indexes MultiViews
     AllowOverride None
     Order allow,deny
     Allow from all
-&lt;/Directory&gt;</programlisting></para>
+    &lt;/Directory&gt;
+&lt;/VirtualHost&gt;</programlisting></para>
 
     <para>Of course, any web server will do.</para>
 
@@ -242,8 +242,8 @@
   <section>
     <title>Supporting different architectures</title>
 
-    <para>If you like to have not your native, but another
-    architecture mirrored, just specify that in
+    <para>If you would like to have an architecture other then your 
+        install in your mirror, just specify that in
     <filename>/var/local/chroot/etc/apt/apt.conf</filename>:</para>
 
     <para><programlisting>APT::Architecture "arm";</programlisting></para>
